Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Android Virtual Device Manager - Unfortunately, camera has stopped.
Android Virtual Device Manager - Unfortunately, camera has stopped. [message #995709] Sun, 30 December 2012 23:38 Go to next message
JIA Pei is currently offline JIA PeiFriend
Messages: 49
Registered: September 2009
Member


Hello:

I'm using Android Virtual Device Manager with an AVD Android 4.2 installed. The AVD configuration is like http://visionopen.com/questions/AVDSettings.png

Whenever I clicked on the app Camera, I got the following error message
Quote:
Unfortunately, Camera has stopped.


I tried various solutions. I was thinking
Menu->Manage apps->All tab->Camera->Clear data

should be able to solve the problem, but failed as well.


The only thing now I can think of is whether I need to change armeabi-v7a to armeabi or not? Should I use armeabi specifically for the emulator, rather than the real phones?


Please give me a hint.


Cheers
Pei
Re: Android Virtual Device Manager - Unfortunately, camera has stopped. [message #995752 is a reply to message #995709] Mon, 31 December 2012 02:46 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3799
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 12/30/2012 04:38 PM, JIA Pei wrote:
>
> Hello:
>
> I'm using Android Virtual Device Manager with an AVD Android 4.2
> installed. The AVD configuration is like
> Whenever I clicked on the app Camera, I got the following error message
> Quote:
>> Unfortunately, Camera has stopped.
>
>
> I tried various solutions. I was thinking Menu->Manage apps->All
> tab->Camera->Clear data
> should be able to solve the problem, but failed as well.
>
>
> The only thing now I can think of is whether I need to change
> armeabi-v7a to armeabi or not? Should I use armeabi specifically for the
> emulator, rather than the real phones?
>
>
> Please give me a hint.
>
>
> Cheers
> Pei

This has nothing to do with Eclipse. Please see

http://www.eclipse.org/forums/index.php/t/225513/
Previous Topic:error launching eclipse - error: registry key JRE version has value 1.5 and should have 1.7
Next Topic:How to update from local files
Goto Forum:
  


Current Time: Fri Mar 24 06:23:22 GMT 2017

Powered by FUDForum. Page generated in 0.02629 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software